# Class AdsContentChangedEvent

#### Hierarchy

- AdsEvent
  - AdsContentChangedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new AdsContentChangedEvent(): AdsContentChangedEvent

- #### Returns AdsContentChangedEvent

  Inherited from AdsEvent.constructor

## Properties

### `Readonly` type

type: "contentchanged" = Events.Ads.ContentChanged

Overrides AdsEvent.type